[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'AvgLvlTree' (#lcl)

# TAvgLvlTree.FindRightMostKey

As FindKey, but if there are several nodes with the same key, the right most is returned

## Declaration

Source position: avglvltree.pas line 84

`public function TAvgLvlTree.FindRightMostKey(`
`Key: Pointer;`
`OnCompareKeyWithData: TListSortCompare`
`):TAvgLvlTreeNode;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.